<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="MECountry" name="">
		<property name="strName" value="Latvia"/>
		<property name="strGovType" value="Authoritarian"/>
		<property name="sidName" value="SID.Game.Country.Name.Latvia"/>
		<property name="sidPossessive" value="SID.Game.Country.Possessive.Latvia"/>
		<property name="sidAdjective" value="SID.Game.Country.Adjective.Latvia"/>
		<property name="sidPeople" value="SID.Game.Country.People.Latvia"/>
		<property name="sidAllianceName" value="SID.Game.Country.Alliance.Latvia"/>
		<property name="strHomelands" value="Latvia"/>
		<property name="bNonPlayable" value="true"/>
		<property name="strFlagName" value="Latvia"/>
		<property name="strCapital" value="Riga"/>
		<property name="strOriginalCapital" value="Riga"/>
		<property name="bSurrendered" value="true"/>
		<object type="CultureSet" name="objCultureSet">
			<object type="Culture" name="objCultures">
				<property name="strCultureName" value="Latvian"/>
			</object>
		</object>
	</object>
</objects>
